Results 1 to 3 of 3

Thread: Not able to install Eclipse Sencha Plugin

  1. #1
    Sencha User
    Join Date
    Apr 2015
    Location
    Pune, India
    Posts
    21
    Answers
    1
    Vote Rating
    -1
      0  

    Default Not able to install Eclipse Sencha Plugin

    Hello support, I downloaded Eclipse Sencha Plugin from sencha support and try adding zip file in my eclipse as a new software, but every time it throwing exception saying

    Code:
    Cannot complete the install because one or more required items could not be found.  Software being installed: Sencha Ext JS Plugin 6.0.2.321-ga (com.sencha.eclipse.feature.feature.group 6.0.2.321-ga)
    
      Missing requirement: Sencha Ext JS Plugin 6.0.2.321-ga (com.sencha.eclipse.feature.feature.group 6.0.2.321-ga) requires 'org.eclipse.debug.ui 3.10.2' but it could not be found


    I'm using Eclipse
    Version: Luna Service Release 1 (4.4.1).

    Please find more details in attachment.

    Thanks.
    Attached Images Attached Images

  2. #2
    Sencha User
    Join Date
    Feb 2013
    Location
    California
    Posts
    11,985
    Answers
    506
    Vote Rating
    292
      0  

    Default

    Did you follow the installation instructions on this page?
    https://www.sencha.com/blog/sencha-v...lly-available/

  3. #3
    Sencha User
    Join Date
    Apr 2015
    Location
    Pune, India
    Posts
    21
    Answers
    1
    Vote Rating
    -1
      0  

    Default

    Yes, I followed same instructions

    Installation Instructions:

    After downloading the Eclipse IDE Plugin (from the Support Portal or Ext JS trial):
    • In Eclipse, go to Help -> Install New Software, click the Add button.
    • Click the Archive button and point to the downloaded Eclipse IDE Plugin zip file.
    • Select the resulting checkbox next to the Sencha Ext JS Plugin item.
    • Click Next > twice.
    And here I get stopped by eclipse with errors.

Similar Threads

  1. Replies: 11
    Last Post: 5 Mar 2014, 2:43 AM
  2. How to install Sencha GXT in eclipse
    By fahimlahcen in forum Sencha GXT Q&A
    Replies: 1
    Last Post: 3 Feb 2013, 10:30 PM
  3. Replies: 4
    Last Post: 9 Oct 2012, 11:06 PM
  4. Can't install the Sencha Eclipse Plugin
    By quamat in forum Ext: Q&A
    Replies: 1
    Last Post: 17 Sep 2012, 9:01 AM

Tags for this Thread

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •